.eventQckBox{display: none !important;} /* 작업용 임시 코드 */
*{ font-family: 'Pretendard'; letter-spacing: 0;}
.smeAiMain{}
.smeAIsec{}
.smeAIsec--gray{background-color: #F6F5FC;}
.smeAIsecWrap{width: 91.5%; max-width: 1200px; margin: 0 auto;}
.smeAIsec__comSubmit{
  width: fit-content;
  border-radius: 50px; font-weight: 700; color: #fff; background-color: #4C6BF4;
  display: flex; align-items: center; justify-content: center; column-gap: 15px;
  margin: 0 auto;
}
.smeAIsec__comSubmit figure{width: 8px; height: 15px; display: flex;}

.smeAIsec__comTitWrap{
  text-align: center; margin-bottom: 40px; 
  display: flex; flex-direction: column; row-gap: 10px;

}
.smeAIsec__comMnTit{font-weight: 700; color: #222;}
.smeAIsec__comSbTit{font-weight: 700;}
.smeAIsec__comSbTxt{font-weight: 400; color: #777;}

.smeAIsec__blue{color: #4C6BF4 !important; font-weight: 700;}
.smeAIsec__gray{color: #777777 !important;}


/* ----- smeAIsec1 ----- */
.smeAIsec1{
  position: relative;
}
.smeAIsec1__video{
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.smeAIsec1__cont{
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.smeAIsec1__logo{
  background-color: #fff;
  display: flex; align-items: center; justify-content: center; 
}
.smeAIsec1__logoImg{}
.smeAIsec1__logoImg img{}

.smeAIsec1__txtGrp{text-align: center;}
.smeAIsec1__mnTit{text-align: center;}
.smeAIsec1__mnTit h2{font-weight: 800; color: #fff;}
.smeAIsec1__mnTit h1{
  font-weight: 800;
  background: linear-gradient(90deg, #E998FF, #FF6E6E);
  -webkit-background-clip: text; /* 크롬, 사파리 */
  -webkit-text-fill-color: transparent;
  background-clip: text; /* 파이어폭스 */
  color: transparent;
  display: flex; align-items: center; justify-content: center;
}
.smeAIsec1__mnTitImg{visibility: visible; display: flex;}
.smeAIsec1__mnTitImg img{height: 100%;}

.smeAIsec1__sbTxt{
  font-weight: 400; color: #fff;
  display: flex; flex-direction: column; row-gap: 8px;
}
.smeAIsec1__sbTxt--gradi{color: #E998FF; font-weight: 700;}
/* ------------------------------------------- */

/* ----- smeAIsec2 ----- */
.smeAIsec2{}
.smeAIsec2 .smeAIsec__comTitWrap{text-align: left;}
.smeAIsec2__cont{
  display: flex; 
}
.smeAIsec2__graphGrp{
  width: fit-content;
  display: flex; flex-direction: column; row-gap: 15px;
}
.smeAIsec2__graph{
  display: flex; align-items: center; justify-content: flex-start; column-gap: 25px;
}
.smeAIsec2__graphTit{font-weight: 700; color: #222; line-height: 100%; white-space: nowrap;}
.smeAIsec2__graphTxt{
  font-weight: 700; color: #fff; line-height: 100%;
  border-radius: 15px;
  display: flex; align-items: center; justify-content: flex-start;
}
.smeAIsec2__graph:nth-of-type(1) .smeAIsec2__graphTxt{background-color: #4C6BF4;}
.smeAIsec2__graph:nth-of-type(2) .smeAIsec2__graphTxt{background-color: #899EFE;}
.smeAIsec2__graph:nth-of-type(3) .smeAIsec2__graphTxt{background-color: #CCD4FF; color: #5669B2;}
.smeAIsec2__img{}
.smeAIsec2__img img{}
.smeAIsec2__info{font-weight: 400; color: #777;}
/* ------------------------------------------- */

/* ----- smeAIsec3 ----- */
.smeAIsec3{}
.smeAIsec3__itemGrp{
  display: grid; grid-template-columns: repeat(2, 1fr);
}
.smeAIsec3__item{
  background-color: #fff; 
  display: flex; justify-content: space-between;
}
.smeAIsec3__txtGrp{}
.smeAIsec3__numTxt{
  background-color: #F2F5FC; border-radius: 10px;
  font-weight: 700; color: #4C6BF4;
  display: flex; align-items: center; justify-content: center;
}
.smeAIsec3__mnTxt{font-weight: 700; color: #222; word-break: keep-all;}
.smeAIsec3__img{}
.smeAIsec3__img img{height: 100%;}
/* ------------------------------------------- */

/* ----- smeAIsec4 ----- */
.smeAIsec4{}
.smeAIsec4 .smeAIsecWrap{
  display: flex; flex-direction: column; 
  align-items: center; justify-content: flex-start; row-gap: 30px;
  /* align-items: flex-start; justify-content: space-between; */

  /* column-gap: 20px; */
}
.smeAIsec4__titWrap{width: 100%;}
.smeAIsec4__sbTit{
  font-weight: 700; color: #2A2B8A;
  background-color: #E8E5FC; border-radius: 50px; 
  margin-bottom: 20px; padding: 12px 25px;
  display: flex; align-items: center; justify-content: center;
}
.smeAIsec4__mnTit{font-weight: 700; color: #222;}
.smeAIsec4__mnTit--gradi{
  background: linear-gradient(90deg, #528AFF, #B062FF);
  -webkit-background-clip: text; /* 크롬, 사파리 */
  -webkit-text-fill-color: transparent;
  background-clip: text; /* 파이어폭스 */
  color: transparent;
  display: flex; align-items: center;
}
.smeAIsec4__exTxt{font-weight: 400; color: #777;}

.smeAIsec4__itemGrp{display: flex; flex-direction: column; width: 100%;}
.smeAIsec4__item{
  background-color: #F6F5FC;
  display: flex; flex-direction: row; align-items: center;
}
.smeAIsec4__img{
  background-color: #fff; border-radius: 50%;
  display: flex; align-items: center; justify-content: center;
}
.smeAIsec4__img figure{}
.smeAIsec4__img img{}
.smeAIsec4__itemTxtGrp{margin-right: auto;}
.smeAIsec4__itemMnTit{
  font-weight: 700; color: #222;  margin-bottom: 15px;
}
.smeAIsec4__itemSbTxt{
  font-weight: 700; color: #222; margin-bottom: 15px;
}
.smeAIsec4__item:first-child .smeAIsec4__itemSbTxt{font-weight: 400;}
.smeAIsec4__itemTxtGrp:not(:has(.smeAIsec4__itemExTxt)) .smeAIsec4__itemSbTxt{margin-bottom: unset;}
.smeAIsec4__itemExTxt{font-weight: 400; color: #777;}
/* ------------------------------------------- */

/* ----- smeAIsec5 ----- */
.smeAIsec5{}
.smeAIsec5__itemGrp{
  display: grid; grid-template-columns: repeat(3, 1fr);

}
.smeAIsec5__item{
  background-color: #fff; 
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  position: relative;
}
.smeAIsec5__numTxt{
  background-color: #F2F5FC; border-radius: 10px;
  font-weight: 700; color: #4C6BF4;
  display: flex; align-items: center; justify-content: center;
  position: absolute;
}
.smeAIsec5__img{
  background-color: #F6F5FC; border-radius: 50%;
  display: flex; align-items: center; justify-content: center;
}
.smeAIsec5__img figure{}
.smeAIsec5__img figure img{}
.smeAIsec5__itemTxtGrp{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  row-gap: 15px;
}
.smeAIsec5__itemMnTit{
  font-weight: 700; color: #222;
}
.smeAIsec5__itemSbTxt{
  font-weight: 400; color: #777; word-break: keep-all;
}
.smeAIsec4__togo{
  font-weight: 700; color: #4C6BF4; text-decoration: underline;
  display: flex; align-items: center; justify-content: center; column-gap: 8px;
}
.smeAIsec4__togoImg{
  filter: brightness(0) saturate(100%) invert(44%) sepia(14%) saturate(3977%) hue-rotate(199deg) brightness(93%) contrast(105%);
  width: 7px; height: 14px; display: flex;
}
.smeAIsec5__info{
  background-color: #fff; 
  display: flex; flex-direction: row; align-items: flex-start; column-gap: 20px;
}
.smeAIsec5__infoImg{width: 30px; height: 30px; }
.smeAIsec5__infoImg img{}
.smeAIsec5__infoLst{
  display: flex; flex-direction: column; row-gap: 10px;
}
.smeAIsec5__infoLst li{
  font-weight: 400; color: #222; word-break: keep-all;
  padding-left:20px; position: relative;
}
.smeAIsec5__infoLst li:before{
  content: '';
  width: 8px; height: 8px;
  background-color: #4C6BF4; border-radius: 50%;
  position: absolute; top: 6px; left: 0;
}
/* ------------------------------------------- */

/* ----- smeAIsec6 ----- */
.smeAIsec6{}
.smeAIsec6__crsCardGrp{
  display: grid; grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
  width: fit-content; margin: 0 auto;
}
.smeAIsec6__crsCard{
  background-color: #F6F5FC; border-radius: 20px; overflow: hidden;
  display: flex; flex-direction: column;
}
.smeAIsec6__crsCard .mnCrsCont__img{
  aspect-ratio: 16 / 10;
  width: 100%;
  overflow: hidden;
}
.smeAIsec6__crsCard .mnCrsCont__img img{ width: 100% ;  object-fit: cover;} 
.smeAIsec6__crsCard .dtlCtgyWrap{margin-bottom: 15px;}
.smeAIsec6__crsCard .mnCrsCont__dtl{
  padding: 15px 20px 25px 20px;
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
}
.smeAIsec6__crsCard .mnCrsCont__dtlTit{
  font-weight: 700; color: #222; margin-bottom: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.smeAIsec6__crsCard .mnCrsCont__dtlIfo{font-weight: 400; color: #222; margin-bottom: 4px;}
.smeAIsec6__crsCard .mnCrsCont__dtlCost{font-weight: 700; color: #222; font-size: 28px; line-height: 33px;}
.smeAIsec6__crsCard .mnCrsCont__dtlCost span{font-size: 20px; line-height: 24px;}
.smeAIsec6__crsCard .mnCrsCont__dtlBott{
  display: flex; align-items: flex-end; justify-content: space-between;
}
.smeAIsec6__preViewBtn{}
.smeAIsec6__crsDtlBtn{
  background-color: #222; font-weight: 700; color: #fff;
  display: flex; align-items: center; justify-content: center;
  padding: 10px 15px; border-radius: 20px; width: fit-content;
}
.mnCrsCont__dtlBott--flex{display: flex; align-items: center; column-gap: 6px;}
/* .smeAIsec6 .dtlCtgy{line-height: auto !important;} */
/* ------------------------------------------- */

/* ----- smeAIsec7 ----- */
.smeAIsec7__itemGrp{
  display: flex; flex-direction: column;
}
.smeAIsec7__item{
  background-color: #fff;
  display: flex; flex-direction: column; 
}
.smeAIsec7__item--top{display: flex; align-items: center; justify-content: flex-start;}
.smeAIsec7__numTxt{
  display: flex; align-items: center; justify-content: center;
  background-color: #F2F5FC; border-radius: 10px;
  font-weight: 700; color: #4C6BF4;
}
.smeAIsec7__itemMnTit{
  font-weight: 700; color: #222;
}

.smeAIsec7__item--bott{
  background-color: #F6F5FC;
  display: flex; flex-direction: column; 
}
.smeAIsec7__item--bott p{
  font-weight: 400; color: #222; word-break: keep-all;
  /* display: flex; align-items: flex-start; */
}
.smeAIsec7__item--bott p > span:first-child{font-weight: 700; margin-right: 12px;}
.smeAIsec7__bnr{
  display: flex; align-items: center; justify-content: space-between;
  background-image: url(/assets/img/sub/edu/eduGuide_smeAI/sec7/smeAIsec7_img1.png);
  background-repeat: no-repeat; background-size: cover; background-position: center;
}
.smeAIsec7__bnrTit p{font-weight: 400; color: #fff; margin-bottom: 12px;}
.smeAIsec7__bnrTit h3{font-weight: 700; color: #fff; display: flex; flex-direction: column;}
.smeAIsec7__bnrTit--mint{color: #66EFEE;}
.smeAIsec7__bnrTogo{
  background-color: #fff; border-radius: 50px;
  font-weight: 700; color: #222; white-space: nowrap;
  display: flex; align-items: center; justify-content: center; column-gap: 15px;
}
.smeAIsec7__bnrTogo figure{}
.smeAIsec7__bnrTogo figure img{}

/* ------------------------------------------- */

.blocker:has(.modal_crlPrev_smeAI1),
.blocker:has(.modal_crlPrev_smeAI2){
  z-index: 1000; background-color:rgb(0 0 0/ 50%);
  display:flex; align-items:center; justify-content:center;
}
.modal_crlPrev_smeAI1,
.modal_crlPrev_smeAI2{
  max-width: 1200px; width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #ddd;
  box-shadow:unset; padding:unset;
  border-radius:18px;
}
.modal_crlPrev_smeAI1 a.close-modal,
.modal_crlPrev_smeAI2 a.close-modal{
  background-image: url(/assets/img/com/popClose.svg);
  background-color: rgb(0 0 0 / 80%);
  background-position: center center;
  background-size: 10px 10px;
  width: 30px; height: 32px;
  border-radius: 9px;
  top: -44px; right: 0;
}
.modal_crlPrev_smeAI1 .crlPrevCont,
.modal_crlPrev_smeAI2 .crlPrevCont{
  width:100%; height:100%; border-radius:18px; overflow: hidden;
  display:flex; align-items:center; justify-content:center;
  background-color:#000;
}
.crlPrevCont .modalPreVideo{width:100%; height:100%; object-fit:cover;}

@media (max-width: 767px) {
 
}
/* ====================== */


@media all and (max-width:767px) {
  .smeAIsec{padding: 50px 0;}
  .smeAIsec__comTitWrap{margin-bottom: 30px; row-gap: 6px;}
  .smeAIsec__comMnTit{font-size: 20px; line-height: 26px;}
  .smeAIsec__comSbTit {font-size: 14px; line-height: 17px;}
  .smeAIsec__comSbTxt {font-size: 13px; line-height: 19px;}

  .smeAIsec__comSubmit{font-size: 13px; height: 32px; padding: 8px 15px; column-gap: 6px;}
  .smeAIsec__comSubmit figure{width: 5px; height: 10px;}
  /* ------------------------------------------- */

  /* ----- smeAIsec1 ----- */
  .smeAIsec1{height: 300px; padding-bottom: 31px;}
  .smeAIsec1__logo{
    border-radius: 0 0 20px 20px; width: 212px; height: 38px;
    padding: 8px 20px 10px 20px; margin-bottom: 27px;
  }
  .smeAIsec1__mnTit{margin-bottom: 25px;}
  .smeAIsec1__mnTit h2{font-size: 34px; line-height: 41px; margin-bottom: 3px;}
  .smeAIsec1__mnTit h1{font-size: 38px; column-gap: 9.56px;}
  .smeAIsec1__mnTit h1 span{margin-top: 7px; line-height: 35px;}
  .smeAIsec1__mnTitImg{height: 42px;}
  .smeAIsec1__sbTxt{font-size: 15px; line-height: 18px; margin-bottom: 20px; row-gap: 5px;}
  /* ------------------------------------------- */

  /* ----- smeAIsec2 ----- */
  .smeAIsec2 .smeAIsec__comTitWrap{row-gap: 10px;}
  .smeAIsec2__graphGrp{row-gap: 10px; width: 100%;}
  .smeAIsec2__graph{column-gap: 12px;}
  .smeAIsec2__graphTit{font-size: 18px; width: 28px;}
  .smeAIsec2__graphTxt{font-size: 14px; border-radius: 9px; height: 40px; padding: 12px 15px;}
  .smeAIsec2__graph:nth-of-type(1) .smeAIsec2__graphTxt{max-width: 460px; width: calc(100% - 40px)}
  .smeAIsec2__graph:nth-of-type(2) .smeAIsec2__graphTxt{max-width: 420px; width: calc(100% - 80px)}
  .smeAIsec2__graph:nth-of-type(3) .smeAIsec2__graphTxt{max-width: 380px; width: calc(100% - 120px)}
  .smeAIsec2__img{display: none;}
  .smeAIsec2__info{font-size: 13px; line-height: 19px; margin-top: 30px;}

  /* ----- smeAIsec3 ----- */
  .smeAIsec3__itemGrp{grid-template-columns: repeat(1, 1fr); row-gap: 20px;}
  .smeAIsec3__item{border-radius: 12px; width: 100%; padding: 20px 0 20px 20px;}
  .smeAIsec3__numTxt{border-radius: 5px; font-size: 16px; width: 30px; height: 30px; margin-bottom: 27px;}
  .smeAIsec3__mnTxt{font-size: 18px; line-height: 26px;}
  .smeAIsec3__img{height: 165px;}


  /* ----- smeAIsec4 ----- */
  .smeAIsec4__sbTit{margin-bottom: 15px; padding: 10px 15px; font-size: 14px; width: 175px; height: 37px;}
  .smeAIsec4__mnTit{font-size: 35px; line-height: 42px; margin-bottom: 20px;}
  .smeAIsec4__exTxt{font-size: 14px; line-height: 20px;}
  .smeAIsec4__itemGrp{row-gap: 20px;}
  .smeAIsec4__item{border-radius: 12px; flex-direction: column; row-gap: 12px; padding: 20px;}
  .smeAIsec4__img{width: 95px; height: 95px;}
  .smeAIsec4__item:nth-of-type(1) .smeAIsec4__img figure{width: 61.22px; height: 61.22px;}
  .smeAIsec4__item:nth-of-type(2) .smeAIsec4__img figure{width: 52.78px; height: 52.78px;}
  .smeAIsec4__item:nth-of-type(3) .smeAIsec4__img figure{width: 52.78px; height: 52.78px;}
  /* .smeAIsec4__img figure{width: ;} */
  .smeAIsec4__itemTxtGrp{margin:0 auto; text-align: center;}
  .smeAIsec4__itemMnTit{font-size: 18px; margin-bottom: 15px;}
  .smeAIsec4__itemSbTxt{font-size: 14px; line-height: 20px;}
  .smeAIsec4__itemExTxt{font-size: 14px;}
  .smeAIsec4__togo{font-size: 14px; line-height: 17px; column-gap: 6px;}
  .smeAIsec4__togoImg{width: 5px; height: 10px;}


  /* ----- smeAIsec5 ----- */
  .smeAIsec5__itemGrp{grid-template-columns: repeat(1, 1fr); row-gap: 20px; margin-bottom: 20px;}
  .smeAIsec5__item{border-radius: 12px; padding: 20px;}
  .smeAIsec5__numTxt{font-size: 16px; width: 30px; height: 30px;border-radius: 5px; top: 20px; left: 20px;}
  .smeAIsec5__img{width: 95px; height: 95px; margin-bottom: 12px;}
  .smeAIsec5__img figure{width: 52.78px; height: 52.78px;}
  .smeAIsec5__itemMnTit{font-size: 18px; line-height: 24px;}
  .smeAIsec5__itemSbTxt{font-size: 14px; line-height: 20px;}
  .smeAIsec5__info{
    flex-direction: column; row-gap: 15px; padding: 20px; border-radius: 12px;
  }
  .smeAIsec5__infoLst{row-gap: 8px;}
  .smeAIsec5__infoLst li{font-size: 14px; line-height: 20px; padding-left:16px;}

  /* ----- smeAIsec6 ----- */
  .smeAIsec6__crsCardGrp{grid-template-columns: repeat(1, 1fr); row-gap: 20px; margin-bottom: 40px;}
  .smeAIsec6__crsCard{width: 320px;}
  .smeAIsec6__crsCard .dtlCtgyWrap{margin-bottom: 12px;}
  .smeAIsec6__crsCard .mnCrsCont__dtl{padding: 15px 15px 20px 15px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlTit{font-size: 16px; line-height: 22px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlIfo{font-size: 13px; line-height: 16px; margin-bottom: 2px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlCost{font-size: 25px; line-height: 30px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlCost span{font-size: 18px; line-height: 21px;}
  .smeAIsec6__crsDtlBtn{padding: 10px 12px; font-size: 14px;}
  .smeAIsec6__preViewBtn{width: 36px; height: 36px;}
  .smeAIsec6__crsCard .smeAIsec__comSubmit{height: 36px;} 
  .smeAIsec6 .dtlCtgy{font-size: 14px; height: 25px; line-height: normal; padding: 4px 10px;}
  /* --------------- */

  /* ----- smeAIsec7 ----- */
  .smeAIsec7__itemGrp{row-gap: 20px; margin-bottom: 40px;}
  .smeAIsec7__item{border-radius: 12px; padding: 20px; gap: 12px;}
  .smeAIsec7__item--top{flex-direction: column; row-gap: 10px; align-items: flex-start;}
  .smeAIsec7__numTxt{border-radius: 5px; font-size: 16px; width: 30px; height: 30px;}
  .smeAIsec7__itemMnTit{font-size: 18px; line-height: 22px;}
  .smeAIsec7__item--bott{row-gap: 8px; padding: 10px; border-radius: 10px;}
  .smeAIsec7__item--bott p{font-size: 14px; line-height: 19px; padding-left: 17px; text-indent:-17px;}
  .smeAIsec7__item--bott p > span:first-child{margin-right: 4px;}
  .smeAIsec7__item--bott .smeAIsec__blue {color: #222 !important; font-weight: 400 !important;}
  .smeAIsecWrap:has(.smeAIsec7__bnr){width: 100%;}
  .smeAIsec7__bnr{flex-direction: column; align-items: flex-start; row-gap: 43px; padding: 20px 16px;}
  .smeAIsec7__bnrTit p{font-size: 14px; line-height: 17px; }
  .smeAIsec7__bnrTit h3{font-size: 20px; line-height: 24px; row-gap: 4px;}
  .smeAIsec7__bnrTogo{font-size: 14px; padding: 10px 15px; margin-left: auto; width: 156px; height: 36px; column-gap: 8px;}
  /* --------------- */

  .modal_crlPrev_smeAI1 a.close-modal,
  .modal_crlPrev_smeAI2 a.close-modal{
  left:50%; right:unset; transform:translateX(-50%);}

}

@media (min-width: 768px) and (max-width: 1023px) {
  .smeAIsec{padding: 65px 0;}
  .smeAIsec__comMnTit{font-size: 24px; line-height: 32px;}
  .smeAIsec__comSbTit{font-size: 16px; line-height: 19px;}
  .smeAIsec__comSbTxt {font-size: 14px; line-height: 19px;}

  .smeAIsec__comSubmit{font-size: 16px; padding: 12px 17px; width: fit-content; height: 43px;}

  /* ----- smeAIsec1 ----- */
  .smeAIsec1{padding-bottom: 50px;}
  .smeAIsec1__logo{
    border-radius: 0 0 30px 30px; padding: 10px 24px 12px 24px; margin-bottom: 40px;
  }
  .smeAIsec1__mnTit{margin-bottom: 30px;}
  .smeAIsec1__mnTit h2{font-size: 44px; margin-bottom: 4px;}
  .smeAIsec1__mnTit h1{font-size: 48px; column-gap: 9.56px;}
  .smeAIsec1__mnTit h1 span{line-height: 46px; margin-top: 9px;}
  .smeAIsec1__mnTitImg{height: 53px;}
  .smeAIsec1__sbTxt{font-size:18px; margin-bottom: 30px;}

  /* ----- smeAIsec2 ----- */
  .smeAIsec2__cont{column-gap: 30px;}
  .smeAIsec2__graphTit{font-size: 20px; width: 30px;}
  .smeAIsec2__graphTxt{font-size: 16px; height: 55px; padding: 15px 20px;}

  .smeAIsec2__graph:nth-of-type(1) .smeAIsec2__graphTxt{width: 500px;}
  .smeAIsec2__graph:nth-of-type(2) .smeAIsec2__graphTxt{width: 400px;}
  .smeAIsec2__graph:nth-of-type(3) .smeAIsec2__graphTxt{width: 300px;}
  .smeAIsec2__info{font-size: 14px; line-height: 21px; margin-top: 30px;}

  /* ----- smeAIsec3 ----- */
  .smeAIsec3__itemGrp{gap: 15px;}
  .smeAIsec3__item{border-radius: 15px; padding: 22px 0 22px 22px;}
  .smeAIsec3__numTxt{font-size: 18px; width: 35px; height: 35px; margin-bottom: 20px;}
  .smeAIsec3__mnTxt{font-size: 22px; line-height: 30px;}
  .smeAIsec3__img{height: 160px;}

  /* ----- smeAIsec4 ----- */
  .smeAIsec4__sbTit{font-size: 16px; width: fit-content;}
  .smeAIsec4__mnTit{font-size: 45px; line-height: 52px; margin-bottom: 30px;}
  .smeAIsec4__exTxt{font-size: 16px; line-height: 24px;}
  .smeAIsec4__itemGrp{row-gap: 15px;}
  .smeAIsec4__item{border-radius: 15px; column-gap: 20px; padding:28px 22px;}
  .smeAIsec4__img{width: 110px; height: 110px;}
  .smeAIsec4__item:nth-of-type(1) .smeAIsec4__img figure{width: 76px; height: 76px;}
  .smeAIsec4__item:nth-of-type(2) .smeAIsec4__img figure{width: 63px; height: 63px;}
  .smeAIsec4__item:nth-of-type(3) .smeAIsec4__img figure{width: 63px; height: 63px;}
  .smeAIsec4__itemMnTit{font-size: 20px;}
  .smeAIsec4__itemSbTxt{font-size: 16px; line-height: 24px;}
  .smeAIsec4__itemExTxt{font-size: 15px;}
  .smeAIsec4__togo{font-size: 16px; line-height: 19px;}
  

  /* ----- smeAIsec5 ----- */
  .smeAIsec5__itemGrp{gap: 15px; margin-bottom: 15px;}
  .smeAIsec7__item--top{column-gap: 15px;}
  .smeAIsec5__item{border-radius: 15px; padding: 22px; padding-top: 60px; row-gap: 15px;}
  .smeAIsec5__numTxt{font-size: 18px; width: 35px; height: 35px; top: 22px; left: 22px;}
  .smeAIsec5__img{width: 110px; height: 110px;}
  .smeAIsec5__img figure{width: 63px; height: 63px;}
  .smeAIsec5__itemMnTit{font-size: 20px; line-height: 26px;}
  .smeAIsec5__itemSbTxt{font-size: 16px; line-height: 22px;}
  .smeAIsec5__info{padding: 22px; border-radius: 15px;}
  .smeAIsec5__infoLst li{font-size: 16px; line-height: 21px;}

  /* ----- smeAIsec6 ----- */
  .smeAIsec6__crsCardGrp{margin-bottom: 50px; column-gap: 15px;}
  .smeAIsec6__crsCard{width: 340px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlTit{font-size: 17px; line-height: 24px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlIfo{font-size: 14px; line-height: 16px;}
  .smeAIsec6__crsDtlBtn{font-size: 15px;}

  /* ----- smeAIsec7 ----- */
  .smeAIsec7__itemGrp{row-gap: 15px; margin-bottom: 50px;}
  .smeAIsec7__item{border-radius: 15px; padding: 22px; gap: 15px;}
  .smeAIsec7__numTxt{font-size: 18px; width: 35px; height: 35px;}
  .smeAIsec7__itemMnTit{font-size: 20px; line-height: 26px;}
  .smeAIsec7__item--bott{row-gap: 10px; padding: 15px; border-radius: 12px;}
  .smeAIsec7__item--bott p{font-size: 16px; line-height: 21px;}
  .smeAIsec7__bnr{border-radius: 18px; padding: 30px 0; padding-left: 14.5%; padding-right: 5%;}
  .smeAIsec7__bnrTit p{font-size: 16px; line-height: 21px;}
  .smeAIsec7__bnrTit h3{font-size: 24px; line-height: 28px; row-gap: 5px;}
  .smeAIsec7__bnrTogo{font-size: 16px; padding: 12px 17px; width: fit-content; height: 43px;}

  /* --------------- */
  .smeAIsec6 .dtlCtgy{font-size: 15px; height: 26px; line-height: normal; padding: 4px 11px;}
}
@media all and (min-width:960px){
  .smeAIsec7__bnr{padding-left: 19%; padding-right: 7%;}
}

@media all and (min-width:1024px){
  .smeAIsec{padding: 80px 0;}
  .smeAIsec__comMnTit{font-size: 32px; line-height: 44px;}
  .smeAIsec__comSbTit{font-size: 18px; line-height: 21px;}
  .smeAIsec__comSubmit{font-size: 20px; height: 50px; padding: 10px 32px;}
  .smeAIsec__comSbTxt {font-size: 16px; line-height: 21px;}
  /* ------------------------------------------- */

  /* ----- smeAIsec1 ----- */
  .smeAIsec1{height: 600px; padding-bottom: 85px;}
  .smeAIsec1__video{height: 600px;}
  .smeAIsec1__logo{
    border-radius: 0 0 40px 40px; width: 365px; height: 67px;
    padding: 15px 45px 20px 45px; margin-bottom: 88px;
  }

  .smeAIsec1__mnTit{margin-bottom: 52px;}
  .smeAIsec1__mnTit h2{font-size: 60px; line-height: 72px;}
  .smeAIsec1__mnTit h1{font-size: 65px;  column-gap: 18px;}
  .smeAIsec1__mnTit h1 span{line-height: 58px; margin-top: 23px;}
  .smeAIsec1__mnTitImg{height: 82px;}

  .smeAIsec1__sbTxt{font-size: 24px; line-height: 29px; margin-bottom: 42px;}
  /* ------------------------------------------- */

  /* ----- smeAIsec2 ----- */
  .smeAIsec2__cont{column-gap: 65px;}
  .smeAIsec2__graphGrp{max-width: 702px;}
  .smeAIsec2__graphTit{font-size: 24px; width: 37px;}
  .smeAIsec2__graphTxt{font-size: 18px; height: 65px; padding: 22px 30px;}
  .smeAIsec2__graph:nth-of-type(1) .smeAIsec2__graphTxt{width: 640px;}
  .smeAIsec2__graph:nth-of-type(2) .smeAIsec2__graphTxt{width: 540px;}
  .smeAIsec2__graph:nth-of-type(3) .smeAIsec2__graphTxt{width: 440px;}
  .smeAIsec2__info{font-size: 16px; line-height: 24px; margin-top: 35px;}

  /* ----- smeAIsec3 ----- */
  .smeAIsec3__itemGrp{gap: 30px;}
  .smeAIsec3__item{border-radius: 20px; padding: 25px 6% 25px 25px;}
  .smeAIsec3__numTxt{font-size: 22px; width: 40px; height: 40px; margin-bottom: 30px;}
  .smeAIsec3__mnTxt{font-size: 24px; line-height: 34px;}
  .smeAIsec3__img{height: 180px;}

  /* ----- smeAIsec4 ----- */
  .smeAIsec4__sbTit{font-size: 20px; width: 257px; height: 48px;}
  .smeAIsec4__mnTit{font-size: 50px; line-height: 64px; margin-bottom: 45px;}
  .smeAIsec4__exTxt{font-size: 18px; line-height: 26px;}
  .smeAIsec4__itemGrp{row-gap: 30px;}
  .smeAIsec4__item{border-radius: 20px; column-gap: 30px; padding: 30px 25px;}
  .smeAIsec4__img{width: 135px; height: 135px;}
  .smeAIsec4__itemMnTit{font-size: 24px;}
  .smeAIsec4__itemSbTxt{font-size: 18px; line-height: 26px;}
  .smeAIsec4__itemExTxt{font-size: 16px;}
  .smeAIsec4__togo{font-size: 18px; line-height: 21px;}

  /* ----- smeAIsec5 ----- */
  .smeAIsec5__itemGrp{gap: 30px; margin-bottom: 30px;}
  .smeAIsec5__item{border-radius: 20px; padding: 25px; padding-top: 65px; height: 432px; row-gap: 30px;}
  .smeAIsec5__numTxt{font-size: 22px; width: 40px; height: 40px; top: 25px; left: 25px;}
  .smeAIsec5__img{width: 135px; height: 135px;}
  .smeAIsec5__itemTxtGrp{row-gap: 20px;}
  .smeAIsec5__itemMnTit{font-size: 22px; line-height: 32px;}
  .smeAIsec5__itemSbTxt{font-size: 18px; line-height: 26px;}
  .smeAIsec5__info{padding: 25px; border-radius: 20px;}
  .smeAIsec5__infoImg{width: 40px; height: 40px;}
  .smeAIsec5__infoLst li{font-size: 18px; line-height: 21px;}
  .smeAIsec5__infoLst li:before{width: 10px; height: 10px;}

  /* ----- smeAIsec6 ----- */
  .smeAIsec6__crsCardGrp{margin-bottom: 60px; column-gap: 30px;}
  .smeAIsec6__crsCard{width: 360px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlTit{font-size: 19px; line-height: 29px;}
  .smeAIsec6__crsCard .mnCrsCont__dtlIfo{font-size: 16px; line-height: 19px;}
  .smeAIsec6__crsDtlBtn{font-size: 16px;}

  /* ----- smeAIsec7 ----- */
  .smeAIsec7__itemGrp{row-gap: 30px; margin-bottom: 60px;}
  .smeAIsec7__item--top{column-gap: 20px;}
  .smeAIsec7__item{border-radius: 20px; padding: 25px; gap: 20px;}
  .smeAIsec7__numTxt{font-size: 22px; width: 40px; height: 40px;}
  .smeAIsec7__itemMnTit{font-size: 22px; line-height: 31px;}
  .smeAIsec7__item--bott{row-gap: 12px; padding: 20px; border-radius: 15px;}
  .smeAIsec7__item--bott p{font-size: 18px; line-height: 21px;}
  .smeAIsec7__bnr{
    flex-direction: row; align-items: center; justify-content: space-between; 
    padding-top: 42px; padding-bottom: 43px;
    padding-left: 10.7%; padding-right: 5%;
    border-radius: 20px; height: 200px;
  }
  .smeAIsec7__bnrTit p{font-size: 18px; line-height: 21px;}
  .smeAIsec7__bnrTit h3{font-size: 32px; line-height: 38px; row-gap: 6px;}
  .smeAIsec7__bnrTogo{font-size: 20px; padding: 18px 32px; width: 243px; height: 60px; }

  /* --------------- */
  .smeAIsec6 .dtlCtgy{font-size: 16px; height: 27px; line-height: normal; padding: 4px 12px;}
}
  
@media all and (min-width:1200px){
  /* ----- smeAIsec3 ----- */
  .smeAIsec3__mnTxt{font-size: 26px; line-height: 36px;}
  .smeAIsec3__numTxt{margin-bottom: 37px;}
  .smeAIsec3__item{padding: 30px 50px 30px 29px;}
  .smeAIsec3__img{height: 205px;}


  /* ----- smeAIsec4 ----- */
  .smeAIsec4 .smeAIsecWrap{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 20px;
  }
  .smeAIsec4__titWrap{width: auto; position: sticky; top: 148px;}
  .smeAIsec4__mnTit{font-size: 60px; line-height: 72px; margin-bottom: 40px;}
  .smeAIsec4__itemGrp{width: auto;}
  .smeAIsec4__item{width: 610px; padding: 40px 30px;}
  .smeAIsec4__itemMnTit{font-size: 26px;}

  /* ----- smeAIsec5 ----- */
  .smeAIsec5__item{padding: 30px; padding-top: 70px; height: 446px;}
  .smeAIsec5__itemMnTit{font-size: 26px; line-height: 34px;}
  .smeAIsec5__numTxt{top: 30px; left: 30px;}
  .smeAIsec5__info{padding: 30px;}

  .smeAIsec6__crsCard{width: 380px;}

  /* ----- smeAIsec7 ----- */
  .smeAIsec7__item{padding: 30px;}
  .smeAIsec7__bnr {padding-left: 16.7%; padding-right: 6%;}
}

@media all and (min-width:1400px){
  /* ----- smeAIsec7 ----- */
  .smeAIsec7__bnr {padding-left: 21.7%; padding-right: 10%;}

  /* --------------- */
  /* .smeAIsec6 .dtlCtgy{font-size: 16px; height: 27px; line-height: 27px; padding: 4px 12px;} */
}